Use ATNDBTest
Go

Create Table ATNDBTest.dbo.CostFunds(
	Serial Bigint Not Null,
	Code Bigint Null,
	FADes Varchar(200) Null,
	ENDes Varchar(200) Null,
	Active bit Null,
	AccGroupCodeBookRef Bigint Null,
	AccGeneralCodeBookRef Bigint Null,
	AccAdjutantL1CodeBookRef Bigint Null,
	AccEntityL1CodeBookRef Bigint Null,
	AccEntityL2CodeBookRef Bigint Null,
	RecorderRef Int Null,
	RecordDate char(10) Null,
	EditorRef Int Null,
	EditDate char(10) Null,
	Comment Varchar(300) Null,
	OfficeDetailRef Int Null)
GO
/*=============================================================================================================*/
Create Table ATNDBTest.dbo.CostCredit(
	Serial Bigint Not Null,
	Code Bigint Null,
	FADes Varchar(200) Null,
	ENDes Varchar(200) Null,
	Active bit Null,
	AccGroupCodeBookRef Bigint Null,
	AccGeneralCodeBookRef Bigint Null,
	AccAdjutantL1CodeBookRef Bigint Null,
	AccEntityL1CodeBookRef Bigint Null,
	AccEntityL2CodeBookRef Bigint Null,
	RecorderRef Int Null,
	RecordDate char(10) Null,
	EditorRef Int Null,
	EditDate char(10) Null,
	Comment Varchar(300) Null,
	OfficeDetailRef Int Null)
GO
